﻿.rcsarticletitle {
    background: #082a4a;    
}

.rcscontent .container {
    padding-left: 0;
    padding-right: 0;
}

.rcscontent > .container > .col-md-8 {
    width: 100%;
}

.rcsarticletitle {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.rcsarticletitle h2 {
    margin-top: 0;
}

.rcssecondarynav-tablet .col-xs-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.rcs-thumbnails-sm {
    width: 100% !important;
}

.rcs-thumbnail-sm {
    width: 100% !important;
}
